GyotoDynamicalDisk.h File Reference

A geometrically thin, optically thick disk, evolving dynamically. More...

`#include <iostream>`
`#include <fstream>`
`#include <iomanip>`
`#include <cstring>`
`#include <GyotoPatternDiskBB.h>`

Go to the source code of this file.

## Classes

class | Gyoto::Astrobj::DynamicalDisk
| Geometrically thin disk read from a set of FITS files. More...

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.
namespace | Gyoto::Astrobj
| Access to astronomical objects.

## Detailed Description

A geometrically thin, optically thick disk, evolving dynamically.

The disk is described by a set of FITS files for a set of different times